Using NW6.5 SP6

when trying to install, I keep getting the error:

>>The Locator object can be placed only in Locality (L), Country (C),

Organization (O) or Organizational Unit (OU) contexts<<

I'm choosing a valid context and have tried several - same result.

any ideas?

--